INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Jobs

Foxprow 2.6 / Cryptor

Foxprow 2.6 / Cryptor

(OP)
We are running foxpro for windows 2.6 and looking to upgrade security of DBF files. I was advised by this forum to research Cryptor. I have done so, however, it appears that Xitech, a UK based company is defunct, though they have a functioning website. Their phones are disconnected and they do not respond to email. Does anyone have a copy of Cryptor for sale that works with Foxprow 2.6 (thinking prior to version 4) or know where it can be purchased? I am also looking for any guidance on set up.

Thanks,
joe

RE: Foxprow 2.6 / Cryptor

I didn't know that Xitech had gone out of business. But it they have, I wonder if you are going about it the right way by looking for a second-hand copy of their product. Even if you find one, you won't get any support and it won't be maintained. Would it be better to look for some other encryption tool?

That said, I see there are some vendors around that claim to be offering Cryptor - or some version of it. A firm called SharpLogica has a product which is a free download on CNET. But I have no idea if it is the same as Xitech's product, or they are just capitalising on the name. If you take that route, tread carefully.

Mike

__________________________________
Mike Lewis (Edinburgh, Scotland)

Visual FoxPro articles, tips and downloads

RE: Foxprow 2.6 / Cryptor

I think you can forget it for Foxpro 2.6 - see http://fox.wikis.com/wc.dll?Wiki~Cryptor~Wiki

Quote (wiki)

6b. Is Cryptor compatible with VFP 3, 5, 6 and 7?
A: According to the page on foxshop.de, it is compatible with versions 5, 6 and 7, which implies that it is not compatible with VFP version 3.

I read this as minimum VFP version is 5, so forget about 2.6, also 2.6 Windows version.

The wiki article mentions NetLib, you might ask them or try the evaluation version: https://netlibsecurity.com/products/encryption-des...

Bye, Olaf.

RE: Foxprow 2.6 / Cryptor

(OP)
Thanks for the quick response guys, I appreciate it. I didn't mean to post on the VFP thread Mike G, that was accidental. Thanks for alerting me and the redirect link. Mike L, thanks, I'll check it out. Olaf, will review.

Joe

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members!

Resources

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close